Subject: Re: [PATCH/RFC v2 2/2] diff.tcl: call "apply_tab_size 1" to fix alignment instead of spaces.

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Jan 2026 07:17:20 -0800

Johannes Sixt <[email-masked]> writes:

> Am 29.01.26 um 09:31 schrieb GitHub Chris Idema:
>>> From: Junio C Hamano <[email-masked]>
>>> I noticed that gitk has code to deal with octopus merges
>> 
>> I would love to know how such a merge can be replicated.
>> Is it also possible to have such a merge visible in Git Gui?
> This case is not relevant for Git GUI, because it can only show what is
> in the index. We have only "theirs" and "ours", and together with the
> current file contents that's a 3-way diff.

OK.  If it does not show existing merge commits, then I agree that
only 3-way is relevant.  Thanks for a clarification.